/* Global Reset From Yahoo *****************************************************/

		body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
			margin:0;
			padding:0;
		}
		table {
			border-collapse:collapse;
			border-spacing:0;
		}
		fieldset,img { 
			border:0;
		}
		address,caption,cite,code,dfn,em,strong,th,var {
			font-style:normal;
			font-weight:normal;
		}
		ol,ul {
			list-style:none;
		}
		caption,th {
			text-align:left;
		}
		h1,h2,h3,h4,h5,h6 {
			font-size:100%;
			font-weight:normal;
		}
		q:before,q:after {
			content:'';
		}
		abbr,acronym { border:0;
		}

/* General Display and Body *****************************************************/
	.panel {
    padding: 10px 26px;
    background: rgba(255, 0, 0, 0.33);
}
		body {
	margin:0;
	padding:0;
	background-color: #00314f;
	background-image: url(../images/bg_body.png);
	background-repeat: repeat-x;
	background-position: center top;
		}
		#container {
			width: 1000px;
			margin-top: 0px;
			margin-right: auto;
			margin-bottom: 0px;
			margin-left: auto;
				}
		
		#header {
	height: 140px;
	background-color: #00314F;
	background-repeat: repeat;
				}
		#contentholder {
	float: left;
	width: 1000px;
	margin: 0px;
	padding: 0px;
	background-repeat: repeat-y;
	background-position: right top;
	background-color: #0d3c58;
		}
		
		#content {
	float: left;
	width: 678px;
	margin: 0px;
	padding: 0px;
		}

		#content-wide {
	float: left;
	margin: 0px;
	padding: 0px;
	position: relative;
		}
		#sidebar {
	float: left;
	margin: 0px;
	width: 322px;
	text-align: left;
	display: block;
	padding: 0px;
			}

/* Footer Styles *****************************************************/

		#footer {
	clear: both;
	margin: 0px;
	height: 150px;
	position: relative;
	padding: 0px;
		}	
		#footer p {
	color: #FFF;
	float: right;
	padding-top: 65px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: bold;

		
		}
		#footer p a {
	color: #9cffff;
	font-weight: bold;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-decoration: underline;
		}
		#footer p a:hover {
			color: #FFF;
			text-decoration: underline;
		}
		


/* Logo *****************************************************/
		
		
		#logo {
	width: 258px;
	height: 50px;
	position: relative;
	left: 20px;
	top: 40px;
	background-image: url(../images/logo_reef.png);
	background-repeat: no-repeat;
	background-position: left top;
		}
		#logo p {
			display: none;
		}


/* Floats *****************************************************/


		.left {
			float:left;}
			
		.right {
			float:right;}
img.left{margin:0 15px 15px 0;}
img.right{margin:0 0 15px 15px;}

#content img.right_noborder{
	float:right;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 5px;
	margin-left: 5px;
}

		
.cleaner {clear:both;height:0px;font-size:0px;}
li.cleaner{float:none !important;height:0 !important;width:auto !important;font-size:0.1px !important;background:none !important;margin:0 !important;padding:0 !important;}

		
		.innerpad {
			padding: 20px;
		}
#content .innerpad {
	padding: 25px;
	width: 628px;
	float: left;
}

#content-wide .innerpad {
	padding: 25px;
	float: left;
}

#content-wide .gal-item {
    border: 0 none;
    float: left;
    margin: 4px;
    opacity: 1;
    padding: 3px;
}

.footerlink {
	background-image:url(../images/logo_reef_footer.png);
	background-position:center top;
	background-repeat:no-repeat;
	color:#FFFFFF;
	display:block;
	float:left;
	height:35px;
	left:23px;
	margin:0;
	position:absolute;
	top:60px;
	width:169px;
}
a.footerlink:hover {
	background-position:center bottom;
	background-repeat:no-repeat;
	display:block;
	}
.footerlink span {
	margin: 0px;
	padding: 0px;
	font-size: 10px;
	display: none;
}
#top {
	height: 45px;
	background-image: url(../images/bg_top_nav.png);
	background-repeat: repeat-x;
	background-position: center top;
}
#top #top_nav {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	height: 45px;
}
#feature_panel {
	height: 220px;
	background-color: #0D3C58;
	padding-top: 25px;
	padding-right: 25px;
	padding-left: 25px;
}
.slideshow img{
	width:950px !important;
	height:220px !important;
}
#content .home_col {
	width: 300px;
	float: left;
	padding-right: 25px;
}
#content .home_col_mid {
	width: 300px;
	float: left;
	padding-right: 0px;
}
#sidebar .sidebox {
	background-color: #194661;
	margin-bottom: 25px;
	float: left;
	width: 295px;
}
#content img {
	border: 10px solid #194661;
}
.sidebox .sidebox_contents {
	padding: 10px;
	float: left;
	width: 275px;
}
.sidebox .sidebox_contents .thumbnail {
	float: left;
}
.sidebox .sidebox_contents .thumbnail img.left{
	margin:0;
}
.sidebox .sidebox_contents .description {
	float: left;
	width: 145px;
	padding-left: 5px;
}
#sidebar .innerpad {
	padding-top: 25px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 0px;
	width: 295px;
}
#bg_lower {
	background-image: url(../images/bg_footer.png);
	background-repeat: repeat-x;
	background-position: center bottom;
}
#top_nav #socialmedia {
	float: right;
	width: 400px;
	height: 30px;
	padding-top: 14px;
}
#socialmedia .facebook {
	float: right;
	padding-left: 25px;
	background-image: url(../images/socialmedia_facebook.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin-left: 10px;
	text-transform: uppercase;
	padding-right: 15px;
}
#socialmedia .youtube {
	float: right;
	padding-left: 25px;
	background-image: url(../images/socialmedia_youtube.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-right: 15px;
	text-transform: uppercase;
}
#socialmedia .twitter {
	float: right;
	padding-left: 25px;
	text-transform: uppercase;
	background-image: url(../images/socialmedia_twitter.png);
	background-position: left center;
	background-repeat: no-repeat;
}
.readmore_button {
	color:#FFFFFF;
	display:block;
	float:left;
	font-size:0.7em;
	right:0;
	top:0;
	margin-top: 10px;
	margin-left: 0px;
}
.readmore_button a {
	background-attachment:scroll;
	background-color:#44A3A2;
	background-image:url(../images/readmore_button.png);
	background-position:left top;
	background-repeat:repeat;
	border-style:none;
	color:#FFF;
	display:block;
	font-weight:bold;
	text-decoration:none;
	font-size: 12px;
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 12px;
	height: 28px;
	line-height: 28px;
}
.readmore_button a:hover {
	color:#FFF;
	background-repeat: repeat-x;
	background-position: left bottom;
}
#content img.right_noborder{
	float:right;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 5px;
	margin-left: 5px;
}
#content .recipes{
	list-style:none;
	width:644px;
	margin:0 -19px 0 0;
	padding:0;
}
#content .recipes li{
	list-style:none;
	float:left;
	width:285px;
	margin:10px 19px 10px 0;
	padding:9px;
	background-color:#194661;
}
.recipes li .photo{
	float:left;
	width:124px;
	height:124px;
	overflow:hidden;
}
#content .recipes li .photo img{
	border:0 none;
}
.recipes li .rname{
	float:right;
	width:145px;
}
.recipes li .rname a{
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	font-size:1.1em;
}
.recipes li .rname a:hover{
	text-decoration:underline;
}
.map-wrap{width:100%;height:0;padding-top:100%;position:relative;overflow:hidden;}
.map-wrap .map-canvas,.map-wrap iframe{width:100%;height:100%;position:absolute;left:0;top:0;}

#Map1 {
	width:275px;
	height:275px;
}

#Map1 p {
	color: #00314F;
}

#Map2 {
	width:275px;
	height:275px;
}

#Map2 p {
	color: #00314F;
}
.menu { 
   background: url(../images/icon-knife-fork.png) no-repeat 11px center #00aedf;
   float: right;
   margin-left:10px;
   padding: 11px 15px 11px 70px;
   color: #fff;
   font-size: 20px;
   text-decoration: none;
   line-height: 1.0em;
}
.menu:hover { background-color: #69c7c7; }
.menu span { 
	font-size: 14px;
}

